
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #e5eeef; }
body.site:before { background: transparent url("gallery/fon.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance2_1 { opacity: 1; box-sizing: border-box; left: 0px; top: 82px; width: 800px; height: 288px; max-width: 100%; }
#wb_element_instance2_1 img { border-radius: 60px; -moz-border-radius: 60px; -webkit-border-radius: 60px; border: 0px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance2_1 svg { border-radius: 60px; -moz-border-radius: 60px; -webkit-border-radius: 60px; border: 0px none #d1d1d1; }
#wb_element_instance1_1 { left: -10px; top: 61px; z-index: 110; width: 801px; height: 657px; max-width: 100%; margin: 39px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 82px 0px 287px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: auto; height: 718px; min-width: 20px; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; max-width: 100%; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1_1 { margin: 39px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1_1 { margin: 39px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1_1 { margin: 39px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

